LBL_HostRootNode=C/C++ Build Hosts
AddHostMenuItem=&Add New Host...
RemoveHostMenuItem=&Remove Host
RemoveHostCaption=Remove Host
RemoveHostQuestion=Do you really want to remove {0} from the list?
SetDefaultMenuItem=Set as De&fault
PropertiesMenuItem=&Properties
ConnectMenuItem=&Connect
DisconnectMenuItem=&Disconnect
#UnableToConnectCaption=Connection failed
UnableToConnectMessage=Can not connect to host {0}: {1}
AddToolchainMenuItem=&Add New Tool Collection
RemoveToolchainMenuItem=&Remove Tool Collection
RestoreToolchainsMenuItem=&Restore Default Tool Collections
RestoreToolchainsMessage=This will rescan your environment and re-create the default tool collections.\n\
Changes you may have made to these collections will be lost.\n\
Your custom tool collections will not be affected.\n\n\
Do you want to continue?
RestoreToolchainsTitle=Restore Default Tool Collections
LBL_ToolchainRootNode=Tool Collections
LBL_FileSystemRootNode=File System
LBL_NotConnected=Host Not Connected
CompilerSetPropertieesDlgTitile=Tool Collection Manager - {0}
Toolchain_Name_Text={0} ({1})
AddToFavoritesMenuItem=Add to Favorites
AddRoot=Remote Root 
AddHome=Remote Home Folder
AddProjects=Projects Folder
AddOtherFolder=Other Folder...
AddMirror=Remote Mirror of Local Files
AddText=Add
NotConnected=Remote Folder {0} can not be opened. Check connection to {1}
NoRemotePath=Remote Folder {0} does not exist.
OpenTerminalMenuItem=Open Terminal
OpenTerminalAction.opening=Opening terminal...
OpenRoot=Root Folder
OpenHome=Home Folder
OpenProjects=Projects Folder
OpenOtherFolder=Other Folder...
OpenMirror=Remote Mirror of Local Files
SelectFolder=Select Folder
OpenText=Open
OpenRemoteProjectActionMenuItem=Open Project ...
ErrorConnectingHost=Error connecting host {0}: {1}
OpenProjectButtonText=Open Project
OpenProjectTitle=Open Project at {0}
PathMapperMenuItem=Path Mapper ...
InvalidFolder={0} is not a valid folder
ActionTestPerf=Test &Performance
RefreshMenuItem=&Schedule file system refresh
StatisticsMenuItem=Start Statistics
RefreshScheduled=File system refresh on {0} is scheduled
AddToFavoritesAction.AddOther.DoNotInvoke.getRoot.directly=Do not invoke getRoot() directly